
/***************  templates/main/css/template.subpage.css  ***************/
/*div#main-content h2 {
	font-size:1.3em;
	margin-bottom:16px;
}*/
div#main-content-wrapper{
	width:245px;	
	height:350px;
}
.viewList-link{
	display:none;
}
.loggedIn .viewList-link{
	display:inline;
}
h3.itemTitle{
	color:#000;
	text-transform:uppercase;
	margin:0;
}
div#main-content h2{
	display:block;
	font-size:1.1em;
	margin-bottom:16px;
}

.video-wrapper {
	display: none;
}

.video-imgs {
	float: left;
	height: 88px;
	width: 108px;
	margin:0 7px 7px 0;
	position:relative;
}

.play-button{
	width:40px;
	height:40px;
	position:absolute;
	top:25px;
	left:35px;
	cursor:pointer;
}
#tripadvisor-postroll{
	position:relative;
	height:510px;
}

div#sitemap ul.shortcuts{

	 text-transform: capitalize;
}